[
    {
        "Name": "BP_FLODInfluence_TreeToppler",
        "Asset": "/Game/BP/Systems/Disaster/BP_FLODInfluence_TreeToppler.BP_FLODInfluence_TreeToppler_C",
        "Category": "Disaster"
    }
]